ファイルが不足していました
2016-12-21 08:48:34 TOP
公開していたimpressCMS 1.3.9 JPですが、非常に申し訳ありませんprotectorモジュールの情報が不足していて
普通にインストールできない状況が生まれていました。

申し訳ありませんでした。

自分自身でダウンロードしてインストールして気づきました。
誠に申し訳ないです。。。
 


ImpressCMS 日本版 & 独習マニュアル & Chushokigyo.netにて更に多くのニュース記事をよむことができます
http://impresscms.jp

このニュース記事が掲載されているURL:
http://impresscms.jp/modules/topics/index.php?page=article&storyid=50